Rockchip platforms device tree bindings
---------------------------------------

- Kylin RK3036 board:
    Required root node properties:
      - compatible = "rockchip,kylin-rk3036", "rockchip,rk3036";

- MarsBoard RK3066 board:
    Required root node properties:
      - compatible = "haoyu,marsboard-rk3066", "rockchip,rk3066a";

- bq Curie 2 tablet:
    Required root node properties:
      - compatible = "mundoreader,bq-curie2", "rockchip,rk3066a";

- ChipSPARK Rayeager PX2 board:
    Required root node properties:
      - compatible = "chipspark,rayeager-px2", "rockchip,rk3066a";

- Radxa Rock board:
    Required root node properties:
      - compatible = "radxa,rock", "rockchip,rk3188";

- Radxa Rock2 Square board:
    Required root node properties:
      - compatible = "radxa,rock2-square", "rockchip,rk3288";

- Firefly Firefly-RK3288 board:
    Required root node properties:
      - compatible = "firefly,firefly-rk3288", "rockchip,rk3288";
    or
      - compatible = "firefly,firefly-rk3288-beta", "rockchip,rk3288";

- ChipSPARK PopMetal-RK3288 board:
    Required root node properties:
      - compatible = "chipspark,popmetal-rk3288", "rockchip,rk3288";

- Netxeon R89 board:
    Required root node properties:
      - compatible = "netxeon,r89", "rockchip,rk3288";

- Google Jaq (Haier Chromebook 11 and more):
    Required root node properties:
      - compatible = "google,veyron-jaq-rev5", "google,veyron-jaq-rev4",
		     "google,veyron-jaq-rev3", "google,veyron-jaq-rev2",
		     "google,veyron-jaq-rev1", "google,veyron-jaq",
		     "google,veyron", "rockchip,rk3288";

- Google Jerry (Hisense Chromebook C11 and more):
    Required root node properties:
      - compatible = "google,veyron-jerry-rev7", "google,veyron-jerry-rev6",
		     "google,veyron-jerry-rev5", "google,veyron-jerry-rev4",
		     "google,veyron-jerry-rev3", "google,veyron-jerry",
		     "google,veyron", "rockchip,rk3288";

- Google Minnie (Asus Chromebook Flip C100P):
    Required root node properties:
      - compatible = "google,veyron-minnie-rev4", "google,veyron-minnie-rev3",
		     "google,veyron-minnie-rev2", "google,veyron-minnie-rev1",
		     "google,veyron-minnie-rev0", "google,veyron-minnie",
		     "google,veyron", "rockchip,rk3288";

- Google Pinky (dev-board):
    Required root node properties:
      - compatible = "google,veyron-pinky-rev2", "google,veyron-pinky",
		     "google,veyron", "rockchip,rk3288";

- Google Speedy (Asus C201 Chromebook):
    Required root node properties:
      - compatible = "google,veyron-speedy-rev9", "google,veyron-speedy-rev8",
		     "google,veyron-speedy-rev7", "google,veyron-speedy-rev6",
		     "google,veyron-speedy-rev5", "google,veyron-speedy-rev4",
		     "google,veyron-speedy-rev3", "google,veyron-speedy-rev2",
		     "google,veyron-speedy", "google,veyron", "rockchip,rk3288";

- Rockchip R88 board:
    Required root node properties:
      - compatible = "rockchip,r88", "rockchip,rk3368";
